<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.awt">
    <module_version install_time="1416338175961" last="true" origin="installer" specification_version="7.62.1">
        <file crc="3208246121" name="config/Modules/org-openide-awt.xml"/>
        <file crc="3434491933" name="modules/locale/org-openide-awt_ja.jar"/>
        <file crc="2642915350" name="modules/locale/org-openide-awt_pt_BR.jar"/>
        <file crc="1669633681" name="modules/locale/org-openide-awt_ru.jar"/>
        <file crc="2070857208" name="modules/locale/org-openide-awt_zh_CN.jar"/>
        <file crc="4002226349" name="modules/org-openide-awt.jar"/>
    </module_version>
</module>
